
@font-face {
	font-family: 'snails';
	src: url('fonts/Sweetie.ttf');
	src: local('Sweetie'), local('Sweetie'), url('fonts/Sweetie.ttf') format('truetype');
}

body{
	font-family: 'snails', Fallback, sans-serif;
}
	
.ui-page .ui-content { 
    	
	
background: rgba(0,0,0,1);
background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(1%, rgba(0,0,0,1)), color-stop(5%, rgba(246,0,0,1)), color-stop(8%, rgba(247,247,247,1)), color-stop(92%, rgba(247,247,247,1)), color-stop(95%, rgba(246,0,0,1)), color-stop(99%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );

}
.ui-panel-wrapper { 
    	
	
background: rgba(0,0,0,1);
background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(1%, rgba(0,0,0,1)), color-stop(5%, rgba(246,0,0,1)), color-stop(8%, rgba(247,247,247,1)), color-stop(92%, rgba(247,247,247,1)), color-stop(95%, rgba(246,0,0,1)), color-stop(99%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 1%, rgba(246,0,0,1) 5%, rgba(247,247,247,1) 8%, rgba(247,247,247,1) 92%, rgba(246,0,0,1) 95%, rgba(0,0,0,1) 99%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );


	height:100%;
}

.imageSquare {
	height:100px;
}

#heads, #feet
{
	

	background: rgba(246,0,0,1);
	background: -moz-linear-gradient(left, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(246,0,0,1)), color-stop(100%, rgba(0,0,0,1)));
	background: -webkit-linear-gradient(left, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 100%);
	background: -o-linear-gradient(left, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(left, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 100%);
	background: linear-gradient(to right, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f60000', endColorstr='#000000', GradientType=1 );

}

.mainBG
{
		
	background: rgba(246,0,0,1);
	background: -moz-linear-gradient(left, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 6%, rgba(0,0,0,1) 93%, rgba(246,0,0,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(246,0,0,1)), color-stop(6%, rgba(0,0,0,1)), color-stop(93%, rgba(0,0,0,1)), color-stop(100%, rgba(246,0,0,1)));
	background: -webkit-linear-gradient(left, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 6%, rgba(0,0,0,1) 93%, rgba(246,0,0,1) 100%);
	background: -o-linear-gradient(left, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 6%, rgba(0,0,0,1) 93%, rgba(246,0,0,1) 100%);
	background: -ms-linear-gradient(left, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 6%, rgba(0,0,0,1) 93%, rgba(246,0,0,1) 100%);
	background: linear-gradient(to right, rgba(246,0,0,1) 0%, rgba(0,0,0,1) 6%, rgba(0,0,0,1) 93%, rgba(246,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f60000', endColorstr='#f60000', GradientType=1 );

}


.whitey
{
	color: white;
}
.blackey
{
	color: black;
}

.memberPicDiv
{
	width:200px;
	margin-left:20px;
}

.memberDiv
{
	width:400px;
	vertical-align:middle;
	padding:20 0 40 20;
	color:#222222;
	font-size:0.9em;
	
	background: rgba(209,209,209,1);
	background: -moz-linear-gradient(left, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(209,209,209,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#ffffff', GradientType=1 );
}

.memberDivSoc
{
	width:40%;
	vertical-align:middle;
	line-height: 90%;
	padding:20 0 5 20;
	color:#222222;
	
	background: rgba(209,209,209,1);
	background: -moz-linear-gradient(left, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(209,209,209,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(209,209,209,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d1d1', endColorstr='#ffffff', GradientType=1 );
}

.memberPicDivSoc
{
	width:60%;
	margin-left:10px;
}

.memberBlock
{
	background-color:#dddddd;
	vertical-align:middle;
	margin:auto;
	border:1px solid black;
}

.cornerLikeAnArab
{
	border-radius: 14px 14px 14px 14px;
	-moz-border-radius: 14px 14px 14px 14px;
	-webkit-border-radius: 14px 14px 14px 14px;
	border: 0px solid #000000;
}

table { border-collapse: separate; }
tr:first-child td:first-child { border-top-left-radius: 10px; }
tr:first-child td:last-child { border-top-right-radius: 10px; }
tr:last-child td:first-child { border-bottom-left-radius: 10px; }
tr:last-child td:last-child { border-bottom-right-radius: 10px; }

.writableArea
{
	width:80%;
	margin:auto;
}
